/*     99124 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__99124__ {position:relative;height:100%;}
.pm-slide_img__99124__ {width:100%;height:100%;}
.pm-slide_img__99124__ .owl-stage-outer {height:100%;}
.pm-slide_img__99124__ .owl-stage {height:100%;}
.pm-slide_img__99124__ .owl-item {height:100%;}
.pm-slide_img__99124__ a {display:block;position:relative;border:none}
.pm-slide_img__99124__ a img {border:none}
.pm-slide_img__99124__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__99124__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__99124__ .item img {vertical-align:top}
.pm-slide_img__99124__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__99124__.build_edit_mode .item {display:none}
.pm-slide_img__99124__.build_edit_mode .item img {width:100%}
.pm-slide_img__99124__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__99124__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__99124__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__99124__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__99124__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__99124__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.pm-slide_nav__99124__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__99124__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__99124__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#444444;}
.pm-slide_nav__99124__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;opacity:.5;}
.pm-slide_nav__99124__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__99124__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__99124__ .owl-next:before {content:'\e601'}
.pm-slide_nav__99124__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__99124__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__99124__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__99124__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#444444;-webkit-backface-visibility:visible;}
.pm-slide_dots__99124__ .owl-dot.active, .pm-slide_dots__99124__ .owl-dot:hover {background:#188b5e;}
.pm-slide_dots__99124__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__99124__.empty__99124__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__99124__ {padding:0 8%;}
	.pm-slide_caption__99124__ .caption_inner {max-width:400px;}
	.pm-slide_caption__99124__ .caption {padding-bottom:12%;}
	.pm-slide_caption__99124__ .caption .subject {font-size:28px;}
	.pm-slide_caption__99124__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__99124__ {margin-top:30px;}
	.pm-slide_dots__99124__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__99124__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__99124__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__99124__ .caption .exp_text {margin-top:15px;font-size:16px;color:#444444;}

	.pm-slide_nav__99124__ {margin-top:45px;}
	.pm-slide_nav__99124__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__99124__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__99124__ {margin-top:70px;}
	.pm-slide_dots__99124__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__99124__ {padding:0;}
	.pm-slide_caption__99124__ .caption_inner {max-width:480px;}
	.pm-slide_caption__99124__ .caption .subject {font-size:54px;}
	.pm-slide_caption__99124__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__99124__ {margin-top:60px;}
	.pm-slide_nav__99124__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__99124__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__99124__ {margin-top:100px;}
}

/*     42173 : 우측 퀵메뉴바      */
.quickbar__42173__ {background-image:url('/img_up/shop_pds/prin/build/option/a11629245888.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__42173__ ul {margin:0;padding:10px;}
.quickbar__42173__ ul:after {content:'';display:block;clear:both;}
.quickbar__42173__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__42173__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__42173__ ul li .item {display:table;width:100%;}
.quickbar__42173__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__42173__ ul li .item .figure {display:block;height:40px;}
.quickbar__42173__ ul li .item .figure img {vertical-align:top;}
.quickbar__42173__ ul li .item .figure .off_img {display:block;}
.quickbar__42173__ ul li .item .figure .on_img {display:none;}
.quickbar__42173__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__42173__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__42173__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__42173__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__42173__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__42173__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__42173__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__42173__ ul li:first-child {border-top-width:0;}
	.quickbar__42173__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__42173__ ul li .item {height:110px;}
	.quickbar__42173__ ul li .item .figure {height:auto;}
	.quickbar__42173__ ul li .item .caption {margin-top:12px;}
	.quickbar__42173__ ul li .item .caption .title {font-size:14px;}
	.quickbar__42173__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__42173__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__42173__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__42173__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__42173__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__42173__ ul li:nth-child(1) .layer_cont,
	.quickbar__42173__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__42173__ ul li.on .item, .quickbar__42173__ ul li:hover .item {background:#fff;}
	.quickbar__42173__ ul li.on .item .figure .off_img,
	.quickbar__42173__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__42173__ ul li.on .item .figure .on_img,
	.quickbar__42173__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__42173__ ul li.on .item .caption,
	.quickbar__42173__ ul li:hover .item .caption {display:none;}
	.quickbar__42173__ ul li.on .layer_cont,
	.quickbar__42173__ ul li:hover .layer_cont {display:block;}
}

.quickbar__42173__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__42173__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__42173__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__42173__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__42173__.build_edit_mode ul li .layer_cont {display:none;}

/*     42172 : 좌측 SNS      */
.row__42172__ {position:relative;}

.sns_list__42172__ {position:absolute;right:15px;bottom:115px;z-index:1000;}
.sns_list__42172__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__42172__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__42172__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__42172__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__42172__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__42172__ ul li:first-child {margin-top:0;}
.sns_list__42172__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__42172__ ul li .item .figure {display:block;}
.sns_list__42172__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__42172__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__42172__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__42172__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__42172__ .btn_sns_toggle {display:none;}
	.sns_list__42172__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__42172__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__42172__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__42172__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__42172__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__42172__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__42172__.build_edit_mode ul li:first-child {margin-left:0;}

/*     42171 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__42171__ {max-width:638px;margin:0 auto}
.pm-banner_slide_basic__42171__ a {display:block;border:none}
.pm-banner_slide_basic__42171__ a img {border:none}
.pm-banner_slide_basic__42171__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__42171__ .item {position:relative}
.pm-banner_slide_basic__42171__ .item img {vertical-align:top}

.pm-banner_slide_basic__42171__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__42171__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__42171__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__42171__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__42171__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__42171__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__42171__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__42171__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__42171__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__42171__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__42171__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__42171__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__42171__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__42171__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__42171__.empty__42171__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__42171__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__42171__.build_edit_mode .item:first-child {display:block}

/*     107113 : 좌측 SNS      */
.row__107113__ {position:relative;}

.sns_list__107113__ {right:15px;bottom:115px;z-index:1000;}
.sns_list__107113__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__107113__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__107113__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__107113__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__107113__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__107113__ ul li:first-child {margin-top:0;}
.sns_list__107113__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__107113__ ul li .item .figure {display:block;}
.sns_list__107113__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__107113__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__107113__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__107113__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__107113__ .btn_sns_toggle {display:none;}
	.sns_list__107113__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__107113__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__107113__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__107113__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__107113__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__107113__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__107113__.build_edit_mode ul li:first-child {margin-left:0;}

/*     42152 : 우측 퀵메뉴바      */
.quickbar__42152__ {background-image:url('/img_up/shop_pds/prin/build/option/a116292458881629854628.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__42152__ ul {margin:0;padding:10px;}
.quickbar__42152__ ul:after {content:'';display:block;clear:both;}
.quickbar__42152__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__42152__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__42152__ ul li .item {display:table;width:100%;}
.quickbar__42152__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__42152__ ul li .item .figure {display:block;height:40px;}
.quickbar__42152__ ul li .item .figure img {vertical-align:top;}
.quickbar__42152__ ul li .item .figure .off_img {display:block;}
.quickbar__42152__ ul li .item .figure .on_img {display:none;}
.quickbar__42152__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__42152__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__42152__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__42152__ {top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__42152__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__42152__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__42152__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__42152__ ul li:first-child {border-top-width:0;}
	.quickbar__42152__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__42152__ ul li .item {height:110px;}
	.quickbar__42152__ ul li .item .figure {height:auto;}
	.quickbar__42152__ ul li .item .caption {margin-top:12px;}
	.quickbar__42152__ ul li .item .caption .title {font-size:14px;}
	.quickbar__42152__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__42152__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__42152__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__42152__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__42152__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__42152__ ul li:nth-child(1) .layer_cont,
	.quickbar__42152__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__42152__ ul li.on .item, .quickbar__42152__ ul li:hover .item {background:#fff;}
	.quickbar__42152__ ul li.on .item .figure .off_img,
	.quickbar__42152__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__42152__ ul li.on .item .figure .on_img,
	.quickbar__42152__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__42152__ ul li.on .item .caption,
	.quickbar__42152__ ul li:hover .item .caption {display:none;}
	.quickbar__42152__ ul li.on .layer_cont,
	.quickbar__42152__ ul li:hover .layer_cont {display:block;}
}

.quickbar__42152__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__42152__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__42152__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__42152__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__42152__.build_edit_mode ul li .layer_cont {display:none;}

